filename = 'fusion-1.2.12-fabric-mc1.21.6.jar'
name = 'Fusion (Connected Textures)'
side = ''
x-prismlauncher-loaders = [ 'quilt', 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.6', '1.21.7', '1.21.8' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'Fusion 1.2.12 for Fabric 1.21.6'

[download]
hash = 'dd45bb5b59fcf4737d32aa7fb85d0b1cdcec9afc'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7464604
project-id = 854949